body{
	margin: 0;
	font-family: 'Poppins', sans-serif;
}
img{
	width: 100%;
}
h1{
	font-size: 22pt;
	color: #5c87c8;
	text-align: center;
	margin-bottom: 0;
}
h2{
	font-size: 20pt;
	color: #5c87c8;
	text-align: center;
	margin: 0px;
}
p{
	font-size: 14pt;
	color: #636363;
}
.btn-action{
	width: 200px;
    border: none;
    border-radius: 9px;
    padding: 12px;
    background: #f9de03;
    color: #000;
    font-size: 14pt;
    font-weight: 900;
    cursor: pointer;
    border: 2px solid #fff;
}
.btn-action:hover{
	border: 2px solid #f9de03; 
	background: #fff;
	/*color: #f9de03;*/
}
.head{
	display: grid;
    grid-template-columns: 25% 35% 15% 25%;
    align-items: center;
    justify-content: space-between;
    padding: 0px 25px;
    box-shadow: 0px 0px 15px -7px #cb1aea;
    text-align: center;
    position: fixed;
    background: #fff;
}
.head img{
	width: 90%;
}
.head label{
	font-size: 16pt;
	color: #636363;
	border-bottom: 2px solid #fff;
	cursor: pointer;
}
.head label:hover{
	border-bottom: 2px solid #f9de03;
}
.head button{
	border: none;
	border-radius: 9px;
	font-size: 16pt;
	background: #32cdc9;
	color: #fff;
	width: 90%;
	padding: 5px;
	cursor: pointer;
}
.head button:hover{
	background: #5c87c8;
}
.redes{
	display: flex;
    justify-content: center;
    grid-gap: 20px;
}
.redes i{
	font-size: 22pt;
	color: #034779;
	cursor: pointer;
}
.redes i:hover{
	color: #5c87c8;
}
.banner{
	background: url(img/banner-hipos.jpg);
	display: grid;
    grid-template-columns: 50% 50%;
    padding: 0% 5% 0%;
    height: 100vh;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.cards{
	display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto 4%;
    align-items: start;
}
.cards div{
	height: 280px;
	border: 1px solid #e7e2e2;
	border-radius: 5px;
}
.cards h4{
	padding: 0 15px;
    text-align: center;
    color: #636363;
    font-size: 14pt;
    margin-top: 0;
}
.cards strong{
	color: #034779;
}
.when-sec{
	display: grid;
    grid-template-columns: 30% 65%;
    width: 90%;
    margin: 0 auto 4%;
    justify-content: space-between;
    align-items: stretch;
}
.horarios{
	width: 75%;
    margin: auto;
    border: 1px solid #e7e2e2;
    border-radius: 7px;
}
.horarios h5{
	margin: 0;
    padding: 10px;
    text-align: center;
    font-size: 16pt;
    color: #fff;
    font-weight: 900;
    background: #32cdc9;
    border-radius: 7px;
}
.horarios h6{
	margin: 20px 0 0;
    font-size: 18px;
    font-weight: 900;
    color: #034779;
    text-align: center;
}
.horarios p{
	margin: 0;
	text-align: center;
}
.cards-cirugia{
	display: grid;
    grid-template-columns: 45% 45%;
    width: 90%;
    margin: 2% auto 0%;
    justify-content: space-between;
    justify-items: center;
    grid-gap: 25px;
}
.cards-cirugia>div{
	width: 370px;
	height: 200px;
	background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border: 1px solid #e2e2e2;
    border-radius: 7px;
    padding: 0px 15px
}
.cards-cirugia h4{
	width: 55%;
}
.cv-alvarado{
	display: grid;
	grid-template-columns: 30% 10% 50% 10%;
	width: 90%;
	margin: auto;
	align-items: center;
}
.cv-alvarado h4{
	text-align: center;
    font-size: 16pt;
    font-weight: 900;
    margin-top: 0;
    color: #034779;
}
.contacto{
	background: #ebf3ffd9;
	display:grid;
	grid-template-columns:40% 60%;
	padding:3%
}
.formulario{
	background:#f9f9f9;
	width:82%;
	margin:auto;
	border:10px solid #f9de03;
	border-radius:7px
}
.formulario h5{
	margin:3% 0 0;
}
/*.collapsible:hover,.formulario button{
	color: #034779;
}*/
.formulario input,.formulario textarea{
	width:87%;
	margin:2% 5%;
	font-size:12pt;
	padding:5px;
	border-radius:5px;
	border:3px solid #5c87c8;
}
/*.formulario button{
	font-size:20pt;
	background:#f9de03;
	border:1px solid #f9de03;
	border-radius:5px;
	font-weight:700;
	margin:3% 0 6%;
	padding:6px 40px
}*/
.contacto h5{
	font-size:25pt;
	color:#034779;
	margin-bottom:0;
	padding-left:15%;
	margin-top:2%
}
.formulario h4{
	color: #5c87c8;
	font-size: 30pt;
	text-align: center;
}
hr {
    margin-top: 0;
    background: #5c87c8;
    border: 4px solid #5c87c8;
}

.footer {
    background: #fff;
    display: grid;
    grid-template-columns: 25% 30% 25%;
    font-size: 12pt;
    align-items: center;
    justify-items: end;
}

.footer strong {
    color: #5c87c8;
}

.footer label {
    border-bottom: 3px solid #fff;
}

.footer label:hover {
    border-bottom: 3px solid #f9de03;
}

.copy {
    text-align: center;
    background: #5c87c8;
    padding: 5px;
}
.copy p{
	color: #fff;
    font-size: 9pt;
}
.movil{
	display: none;
}
@media (max-width: 820px){
	.desk{
		display: none;
	}
	.movil{
	display: block;
	}
	.head {
    	grid-template-columns: 50% 40%;
	}
	.head img {
    	width: 100%;
	}
	.banner {
    	background: url(img/banner-mobile.png);
    	grid-template-columns: 100%;
	    background-position: right;
	    background-size: cover;
	    padding-top: 10%;
	        height: 100%;
	}
	.cards {
	    grid-template-columns: 100%;
	    margin: 20% auto 4%;
	    grid-gap: 25px;
	}
	.when-sec {
	    display: flex;
	    flex-direction: column-reverse;
	    grid-gap: 25px;
	}
	.cards-cirugia {
    	grid-template-columns: 100%;
	}
	.cards-cirugia>div {
	    width: 90%;
	    background-position: right!important;
	}
	.cards-cirugia h4 {
	    width: 45%;
	}
	.cv-alvarado {
    	display: flex;
    	margin: 10% auto;
    	flex-direction: column-reverse;
	}
	.formulario h5{
		font-size:22pt
	}
	.contacto{
		grid-template-columns:100%
	}
	.formulario{
		width:90%
	}
	#cdmx, #pachuca {
    	width: 85%!important;
	}
	.footer {
        grid-template-columns: 100%;
        font-size: 10pt;
        justify-items: center;
    }
    .footer img {
        width: 60%;
    }
    .footer label {
        width: 100%;
        text-align: center;
    }
    .copy p{
        font-size: 7pt;
    }
}